
/* banner部分 */
.scroll{
    width: 100%;
    height: 400px;
    /* background: #ccc; */
}
.swiper-container{
    width: 100%;
    height: 400px;
    /* background: #f0f0f0; */
    margin-top: 60px;
}
.swiper-container .swiper-wrapper{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-container .swiper-wrapper .swiper-slide{
  height: 400px;
  background-image: url(../images/bac-banner.png);
  background-size: 100% 100%;
}
/* .swiper-container .swiper-wrapper div{
   width: 100%;
   height: 100%;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
} */
.swiper-container.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-container.swiper-pagination-fraction{
    bottom: 30px;
}
.swiper-container .swiper-pagination-bullet{
    background: #fff;
    opacity: 1;
}
.swiper-container .swiper-pagination-bullet-active{
    background: #1b92fb;
}

/* 内容 */

/* 量身定制 */
.customized,
.function,
.service,
.realization{
    padding-top: 50px;
}
.customized .customized-title,
.function .customized-title,
.service .customized-title,
.realization .customized-title{
    display: flex;
    justify-content: center;
    align-items: center;
}
.customized .customized-title img:first-child,
.function .customized-title img:first-child,
.service .customized-title img:first-child,
.realization .customized-title img:first-child {
    width: 26px;
}
.customized .customized-title h1,
.function .customized-title h1,
.service .customized-title h1,
.realization .customized-title h1{
    font-size: 36px;
    font-weight: bold;
    color: #333;
    padding: 0 20px;
}
.customized h4,
.function h4,
.service h4,
.realization h4{
    text-align: center;
    font-size: 26px;
    font-family: Arial;
    font-weight: lighter;
    color: #999;
    margin-top: 20px;
}
/* 定制内容 */
.architecture{
    padding-top: 50px;
    width: 1200px;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
}
.architecture1{
    float: left;
    width: 350px;
    height: 300px;
    background: #fff;
    box-shadow:7px 7px 5px #e8e8e8;
    border-radius: 10px;
    border:solid 1px #f6f6f6;
    margin-right: 46px;
    overflow: hidden;
}
.oneHoverImg, .twoHoverImg, .threeHoverImg {
    padding: 0 20px;
    display: none;
    color: #ffffff;
    margin-top: -10px;
}
.oneHoverImg h5,
.twoHoverImg h5,
.threeHoverImg h5{
    color: #ffffff !important; 
}
.oneHoverImg p,
.twoHoverImg p,
.threeHoverImg p{
    padding-top: 20px;
    font-size: 16px;
    text-align: left;
    line-height: 26px;
}
.architecture1 img:first-child{
    margin-top: 50px;
    overflow: hidden;
}
.architecture1 h5{
    font-size: 20px;
    color: #333;
    margin-top: 30px;
}
.architecture1:hover{
    background-image: linear-gradient(45deg,#1b92fb, #37c4ff);
    box-shadow: none;
}

/* 功能实现 */
.function{
    margin-top: 80px;
    text-align: center;
    overflow: hidden;
  }
  .function-content ul {
    margin-top: 50px;
    /* margin: 0 !important;
    padding: 0 !important; */
  }
  .function-content ul li img{
    width: 56px;
    height: 56px;
  }
  .function-content ul li h3{
    color: #333333;
    font-size: 20px;
    padding-top: 50px;
  }
  .function-content ul li p{
    text-align: left;
    line-height: 26px;
    font-size: 14px;
    color: #333;
    padding-top: 30px;
  }
  .function-content ul li .line{
      width: 360px;
      height: 1px;
      color: #f6f6f6;
  }
  .function-content ul li h4{
      color: #333;
      font-weight: bold;
      font-size: 17px;
      padding-top: 50px;
  }
  .function-content ul li{
    border: 1px solid #e9e9e9;
    box-sizing: border-box;
    padding: 70px 30px;
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 390px;
    height: 460px;
    margin-left: 6px;
  }
  .function-content ul li:hover{
    border: 1px solid #1b92fb;
  }
  .function-content ul li:hover h4{
    color: #1b92fb;
  }

  /* 界面 */
.software{
    margin-top: 50px;
    height: 500px;
    background: url('../img/interface.png') no-repeat center center;
    background-size: 'cover';
}
.software .software-content{
    width: 1200px;
    margin: 0 auto;
}

/* 多元服务 */
.service{
    background: #f6f9ff;
    height: 600px;
    padding-top: 80px;
    text-align: center;
    overflow: hidden;
  }
  .service-content ul {
    margin-top: 50px;
    /* margin: 0 !important;
    padding: 0 !important; */
  }
  .service-content ul li img{
    width: 100px;
    height: 116px;
  }
  .service-content ul li h3{
    color: #333333;
    font-size: 20px;
    padding-top: 40px;
  }
  .service-content ul li p{
    text-align: left;
    line-height: 26px;
    font-size: 14px;
    color: #333;
    padding-top: 20px;
  }
  .service-content ul li{
    background: #fff;
    box-sizing: border-box;
    padding: 50px 30px;
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 290px;
    height: 400px;
    margin-left: 8px;
  }
  .service-content ul li:hover{
    box-shadow: 2px 2px 5px  #e5e5e5;
  }

  /* 合作企业 */
  .realization{
    /* height: 300px; */
    /* padding-top: 80px; */
    text-align: center;
    overflow: hidden;
  }
  .realization-content ul {
    margin-top: 50px;
    /* margin: 0 !important;
    padding: 0 !important; */
  }
  .realization-content ul li img{
    width: 80px;
    height: 80px;
  }
  .realization-content ul li{
    background: #fff;
    border: 1px solid #e9e9e9;
    box-sizing: border-box;
    /* padding: 0px 30px; */
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 200px;
    height: 90px;
    margin-left: 40px;
  }
  .realization-content ul li:hover{
    border: 1px solid #1b92fb;
  }

  /* 页脚 */
  
.footer{
    width: 100%;
    height: 200px;
    background-color: #353a45;
    margin-top: 50px;
    position: relative;
    bottom: 0px;
}
.footer-content{
    width: 1200px;
    height: 200px;
    margin: auto;
}
.column{
    display:inline-block;
    margin-left: 80px;
    padding-top: 30px;
}
.column .column-title{
    font-size: 18px;
    color: #fff;
}
.column > a{
    display:block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    padding-top: 10px;
}
.phone{
    margin-right: 120px;
    color: #fff;
    line-height: 2em;
}
.phone h3{
    font-size: 14px;
}
.phone p{
    font-size: 20px;
    font-weight: 700;
}
.code{
    position: relative;
    float: right;
}
.code img{
    width: 100px;
    height: 100px;
}
.code p{
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
}
.footer-bottom{
    width: 100%;
    height: 40px;
    background-color: #2d313b;
}
.footer-bottom p{
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 12px;
}